.service-hero {
    padding-bottom: var(--padding-bottom, 50px);
    padding-left: 40px;
    padding-right: 40px;
    display: flex;
}

.service-hero-inner {
	max-width: 1840px;
    margin: 0 auto;
    background: #333333;
    border-radius: 20px 20px 0 0;
    display: flex;
    flex: 1;
    flex-direction: column;
    width: 100%;
    min-height: calc(50vh + 60px);
}

.service-hero__columns {
	padding: 0 40px;
    display: flex;
    flex: 1;
}

.service-hero-inner-container {
	max-width: 1600px;
    margin: 0 auto;
    display: flex;
    flex-direction: row;
    gap: 200px;
    align-items: center;
}

.service-hero__right, .service-hero__left {
	width: 50%;
}

.service-hero__left {
	display: flex;
    gap: 50px;
    flex-direction: column;
    padding: 60px 0 120px;
}

.service-hero__left h1 {
	color: #fff;
}

.service-hero__left .service-hero__subtext {
	color: #fff;
	margin-bottom: 0;
}

.service-hero__right {
	position: relative;
    display: flex;
    justify-content: center;
    align-self: end;
    z-index: 2;
    padding-top: 60px;
}

.service-hero__right img {
	width: 100%;
}

.service-hero-seo-word-ticker {
	margin-top: -60px;
}

@media (min-width: 1921px) {

	.service-hero-inner {
    	min-height: initial;
    }
    
    .service-hero__right {
    	padding-top: 100px;
    }

}

@media only screen and (min-width: 1025px) and (max-width: 1400px) {

	.service-hero-inner-container {
    	gap: 100px;
    }
    
    .service-hero__left {
    	gap: 30px;
        padding: 60px 0;
    }
    
    .service-hero__left h1 {
    	font-size: 50px;
        line-height: 50px;
    }
    
    .service-hero-seo-word-ticker {
		margin-top: 0;
	}

}

@media only screen and (max-width: 1024px) {

	.service-hero {
    	padding-left: 0;
        padding-right: 0;
    }

	.service-hero-inner { 
    	min-height: auto;
        border-radius: 0;
    }
    
    .service-hero-inner-container {
    	flex-direction: column;
        gap: 100px;
    }
    
    .service-hero__left {
    	width: 100%;
        padding-bottom: 0;
        padding-top: 100px;
    }
    
    .service-hero__right {
    	width: 100%;
        padding-top: 0;
    }
    
    .service-hero-seo-word-ticker {
		margin-top: 0;
	}
    
}

@media only screen and (max-width: 767px) {

	.service-hero {
    	padding-bottom: var(--padding-bottom-mobile, 30px);
    }
    
    .service-hero__columns {
    	padding: 0 20px;
    }
    
    .service-hero-inner-container {
        gap: 60px;
    }
    
    .service-hero__left {
    	gap: 30px;
        padding-top: 80px;
    }
    
}